/*reset*/
html body{height: 100%;}
::selection{    background: #8081ad!important;}
.account-curr-lang-wrap > ul > li::before{ content: unset!important; }
.account-curr-lang-wrap ul li{ margin-right: 18px;color:#666666!important;}
.account-curr-lang-wrap ul li a{ color:#666666!important; }
.welcome-area > p{color:#666666!important;}
.logo.logo2604-re{ width: 90px; display: block; margin: 10px 0 0 0; }
.logo.logo2604-re img{width: 100%;}
.logo.active{ width:70px!important; }
.main-menu.menu-2604-re nav > ul > li > ul > li > ul.lavel-menu li{display: block;}
.main-menu.menu-2604-re ul li a{color:#333333;}
.slider-content.slider-2604-re h3, .slider-content.slider-2604-re h2{ color: #000;font-size: 30px; font-weight: 400;margin: 0;font-family: 'Playfair Display', serif;}
.owl-item.active .slider-animated-1 h2, .owl-item.active .slider-animated-2 h2{ -webkit-animation-delay: 0.7s; animation-delay: 0.7s; -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft;}
.slider-active.owl-carousel > .owl-nav button:hover{background-color: #8081ad;}
.slider-content.slider-2604-re h3{ line-height: 1.8;}
.slider-content.slider-2604-re h2{margin-bottom: 30px;}
.slider-content.slider-2604-re h5{ font-size: 16px; color:#000; line-height:1.8; }
.slider-content.slider-2604-re .slider-btn a{background-color: #8081ad; color: #fff; font-size: 14px; letter-spacing: 2px; font-weight: 200;}
.single-banner.s-b-re{ border-radius: 5px;}
.single-banner.s-b-re .banner-content{ display: inline-block; text-align: left; width: 83%; margin: auto; }
.single-banner.s-b-re .banner-content h4{ margin-bottom: 10px; font-weight: 300;}
.single-banner.s-b-re .banner-content p{ color:#ffffff;font-size:14px; font-weight:300; line-height:1.3; margin-bottom: 0; }
/*.product-top-bar.section-border::before{  content: unset!important; }*/
.product-wrapper.index-product-re .product-content >h4{ font-size: 18px; }
.product-wrapper.index-product-re .product-content > h4 a:hover{ color:#767676; }
.product-wrapper.index-product-re .product-img a img{transition: ease .5s all;}
.product-wrapper.index-product-re .product-img:hover a img{ transform: translate(-50%,-50%) scale(1.2); }
.product-img.box-img-4-5{ width: 100%; padding-top: calc( 5 / 4 * 89% ); overflow:hidden; position:relative; }
.product-img.box-img-4-5 img{ position:absolute; left:50%; top:50%; transform: translate(-50%,-50%); object-fit:cover; width:100%; height:100%; }

.testimonial-active.customerreviews-re .single-testimonial p{color: #000; font-style: normal;}
.testimonial-active.customerreviews-re .single-testimonial > h4{color: #000000; font-size: 14px;font-weight: 300;}
.best-selling-active.owl-carousel.about-2604-re .owl-item img, .best-selling-active-2.owl-carousel.about-2604-re .owl-item img{ width: 300px; margin-bottom: 30px;}
.best-selling-active.owl-carousel.about-2604-re .single-best-img img{width: 100%;}
.best-selling-active.about-2604-re p{ font-size: 14px; line-height:2.5; margin-bottom:40px;  }
.best-selling-active.about-2604-re .deals-btn a{ background-color:#8081ad; letter-spacing:1px; font-weight:300; }
.product-nav.about-2604-re .owl-nav button:hover{ background-color: #8081ad !important;}

.featured-product-active.news-2604-re .owl-nav button:hover{ background-color: #8081ad !important;}
.featured-product-active.news-2604-re .product-img.box-img-5-4{ width: 100%; padding-top: calc(4 / 5 * 100%); position:relative; overflow:hidden; }
.featured-product-active.news-2604-re .product-img.box-img-5-4 a{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); object-fit:cover; width:100%; height:100%;  }
.featured-product-active.news-2604-re .product-content{    padding: 0px 0 10px 0;}
.featured-product-active.news-2604-re .product-content h4{margin-bottom: 5px; overflow:hidden; max-height:42px; }
.featured-product-active.news-2604-re .product-content h4 a{ font-size:18px; }
.featured-product-active.news-2604-re .product-content > h4 a:hover{color: #8081ad;}
.featured-product-active.news-2604-re .product-content small{ color:#808080; margin-bottom: 5px; display: block; }
.featured-product-active.news-2604-re .product-content .read{position: relative; padding-left: 40px;}
.featured-product-active.news-2604-re .product-content .read::before{ content:''; display:block; width:30px; height:1px ; background-color:#000; position:absolute; top:8px; left:0; }
.new-year-offer-content.ad-2604-re h4{ font-size: 18px; font-weight:700; color:#000; margin-bottom:20px; }
.new-year-offer-content.ad-2604-re h3{font-size: 16px; font-size: 400; line-height: 1.5; color: #000;}
.new-year-offer-content.ad-2604-re .ad-btn{display: flex; justify-content: center;}
.new-year-offer-content.ad-2604-re .ad-btn a{ background-color:#8081ad; color:#fff; line-height: 3.2; border-radius: 5px; font-weight: 300; letter-spacing:2px; display: block; width: 150px; height:45px; margin:0 10px;  }
.new-year-offer-content.ad-2604-re .ad-btn a:hover{background-color:#9596af;}
.footer-area.footer-bg{  background-image: url('../../assets/img/footer-bg.png'); background-size:cover; background-position:center -60px; }
.footer-bottom.re{background-color: #8081ad;}
.footer-bottom.re .copyright p{ color:#fff; }
.footer-widget.re .footer-content li{ display:flex; }
.footer-widget.re .footer-content li a{margin: 0 10px;}
.footer-widget.re .footer-content li a:hover{opacity: 0.8; color: #888;}
.footer-widget.re .footer-title h4{ color:#8081ad; }

body #scrollUp{ background: transparent; bottom: 76px;height: 50px; right: 2px;text-indent: 9999px; width: 50px; background-image: url(../../fix-menu/img/float-top.png); background-size: cover; }
body #scrollUp:hover{     background: transparent none repeat scroll 1 1!important; }
.main-menu ul li.top-hover ul li > a::before{background:#8081ad!important;}

.breadcrumb-area.re .breadcrumb-content li{  color: #000; }
.breadcrumb-area.re .breadcrumb-content li.active{  color: #8081ad; }
.overview-content-2 > h2::before{ background-color: #8081ad!important;}
.contact-information > p a:hover{    color: #8081ad!important;}

/*---*/
.f-logo a img{ width:80%; max-width:150px; }

.blog-grid-item.page-about-item .single-blog-wrapper{ border:1px solid #8081ad; padding:10px; border-radius: 20px; }
.blog-grid.page-about-re{ display:flex;  }
.blog-grid-item.page-about-item .single-blog-wrapper > p{ color: #9d9d9d; }
.blog-grid-item.page-about-item, .blog-grid-item.page-about-item .single-blog-wrapper{position: relative; height: 100%; }
.blog-grid-item.page-about-item .single-blog-wrapper .blog-img{border-radius: 10px; overflow: hidden;}
.blog-grid-item.page-about-item .blog-content h2{ margin-bottom: 10px; }
.blog-grid.page-about-re{ display: block; min-height: 480px; overflow: hidden;}

.mb-30{margin-bottom: 30px!important;}
.none{display: none!important;}

/*faq*/
.sea-faq-header{
  font-size: 42px;
  border-bottom: 1px dotted #ccc;
  padding: 24px;
}

.sea-faq-content {
  margin: 0 auto;

  border: 1px solid #ccc;
  border-radius: 30px;
  padding: 20px;

}

.sea-faq-question {
  padding: 20px 0;
  border-bottom: 1px dotted #ccc;
}

.sea-faq-question:last-child{ border-bottom: unset!important;}

.sea-panel-title {
  font-size: 20px;
  width: 100%;
  position: relative;
  margin: 0;
  padding: 10px 10px 0 70px;
  display: block;
  cursor: pointer;
}

.sea-panel-content {
  font-size: 18px;
  color: #888;
  padding: 0px 14px;
  margin: 0 40px;
  height: 0;
  overflow: hidden;
  z-index: -1;
  position: relative;
  opacity: 0;
  -webkit-transition: .4s ease;
  -moz-transition: .4s ease;
  -o-transition: .4s ease;
  transition: .4s ease;
}

.sea-panel:checked ~ .sea-panel-content{
  height: auto;
  opacity: 1;
  padding: 14px;
}

.sea-plus {
  position: absolute;
  margin-left: 20px;
  margin-top: 8px;
  z-index: 5;
  font-size: 30px;
  line-height: 100%;
  -webkit-user-select: none;    
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
}

.sea-panel:checked ~ .sea-plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sea-panel {
  display: none;
}

.page-faq-tt{font-size: 28px; text-align: center;margin-bottom: 100px; font-weight: 500;}
.faq-main-tt{ font-size:24px; margin-bottom:20px; }
.faq-main-tt span{margin-right: 20px; font-size: 30px;}
.sea-faq-content{margin-bottom: 80px;}
.contact-list-tt{ font-size: 18px; font-weight: 600; }
.contact-tab-list li a.active, .contact-tab-list li a:hover{ color:#8081ad; }
.product-details-img .box-img{ width:100%; padding-top: 100%; position:relative; overflow:hidden; }
.product-details-img .box-img > img {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); object-fit:cover; width:100%; height:100%; }
.product-dec-slider.slick-initialized .slick-slide{ overflow: hidden; width: 90px!important; height: 90px!important;}
.product-dec-slider.slick-initialized .slick-slide img{object-fit: cover; width: 100%; height: 100%;}
.product-details-content.product-2604-re h4{ font-size: 26px; margin-bottom:10px; }
.product-details-content.product-2604-re span{ margin-bottom:30px; display:block; }
.product-details-content.product-2604-re p{ padding-bottom: 20px; margin-bottom: 20px; display: block; }
.product-details-content.product-2604-re .deals-btn{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ccc;}
.product-details-content.product-2604-re .deals-btn a{ color:#fff; background-color: #8081ad;padding: 13px 25px 12px; letter-spacing: 1px; font-weight: 300;}
.product-details-content.product-2604-re .deals-btn a:hover{opacity: 0.8;}
.pro-dec-categories.re ul li a::after{  content:','; }
.pro-dec-categories.re ul li:last-child a::after{  content:unset!important; }
.pro-dec-categories.re li a:hover{color:#8081ad;}
.description-review-topbar a.active{     border-bottom: 2px solid #8081ad; color: #8081ad;}

.article-content img{max-width: 100%;}
.article-content iframe , .article-content table{ max-width: 100%; width:800px;  }
.video-container1 {
  width: 100%;
  max-width: 650px;
  aspect-ratio: 16 / 9;
  margin-left: 0;
}

.video-container1 iframe,
.video-container1 object,
.video-container1 embed {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}

.pagination-style li a:hover, .pagination-style li a.active, .pagination-style li a.next:hover{ background-color: #8081ad!important;}
.page-blog-inner .row{display: flex; justify-content: center;}
.blog-area.page-blog-inner .single-blog-wrapper h2{ font-size:26px;   }

.blog-area.page-blog-inner .single-blog-wrapper hr{ margin: 10px 0 30px 0; border-bottom: 1px solid #888;}
.shop-page-area .product-content h4 a:hover{ color:#8081ad; }
.shop-page-area .product-img.box-img-5-4{overflow: hidden;}
.shop-page-area .product-img.box-img-5-4 a img{transition: ease .5s all;}
.shop-page-area .product-img.box-img-5-4 a:hover img{ transform:scale(1.2); }
.product-nav .owl-nav button:hover{ background-color:#8081ad!important; }
.shop-catigory ul > li a:hover, .shop-catigory ul li:hover > a{color:#8081ad!important;}
.shop-catigory ul > li a i{ color: #7f7f7f!important; }
.shop-page-area .product-wrapper .product-content h4 a{ font-size: 18px; }
.shop-page-area .product-wrapper .product-content small{color: #808080; margin-bottom: 5px;display: block;}
.shop-page-area .product-wrapper .product-content p{position: relative;}
.shop-page-area .product-wrapper .product-content .read{ position: relative;padding-left: 40px;}
.shop-page-area .product-wrapper .product-content .read::before{content: ''; display: block; width: 30px; height: 1px;background-color: #000;position: absolute; top: 8px;left: 0;}

@media(max-width: 991px){
    .blog-grid.page-about-re{ min-height: unset; }
    .blog-grid-item.page-about-item, .blog-grid-item.page-about-item .single-blog-wrapper{position: relative; height: auto; }
    .account-curr-lang-wrap ul li a{ line-height: 25px;}
    .account-curr-lang-wrap.f-right ul{text-align: center;}
    .logo.logo2604-re{ width: 60px;margin: 0;}
    .header-bottom{  padding: 10px 0!important;}
    .mean-container a.meanmenu-reveal{ top: -46px!important;}
    /*faq*/
    .sea-plus{margin-left: -4px; margin-top: 11px; font-size: 22px;}
    .sea-panel-title{font-size: 18px; padding: 10px 10px 0 20px;}
    .sea-panel-content{font-size: 16px;margin: 0 -10px;}
    .page-faq-tt{ font-size: 24px;margin-bottom: 30px; }
    .faq-main-tt{ font-size: 22px;}
    .faq-main-tt span{ margin-right: 15px;font-size: 24px;}

    .article-content img{max-width: 100%; height: auto!important;}
    .slider-content.slider-2604-re h3, .slider-content.slider-2604-re h2{font-size: 22px;}
    .m-index-shop-re{margin-bottom: 40px!important;}
    .testimonial-active.customerreviews-re .single-testimonial p{ color: #000; }
    .testimonial-active.customerreviews-re .single-testimonial > h4{    color: #000;}
    .new-year-offer-content.ad-2604-re h3{margin: 30px auto; width: 90%;}
    .f-logo a img{ width: 30%;margin: auto;display: block; }
    /*.footer-area.footer-bg{ background-image: url(../../assets/img/m-footer-bg.png);}*/
    .new-year-offer-area .new-year-offer-wrap{ background-size: 170%; background-position: bottom; background-repeat: no-repeat; background-color: #e3dbce; }
    .pagination-style li a.prev-next{ padding: 11px 6px;}
    .blog-area.page-blog-inner .single-blog-wrapper h2{ font-size: 22px;}
    .footer-area.footer-bg{background-size: 1350px; background-position: 23% 193px; background-repeat: no-repeat;}


}

@media(max-width: 767px){
  
  .testimonials-area::before{  background-color: unset!important;}
  .testimonials-area.bg-img{background-position: 61% 10%!important;}


}
